Autor Tópico: (Ubuntu 10.04 + Ati xpress 1100 + Compiz) é possível?  (Lida 2490 vezes)

Offline rcdmartins

  • Usuário Ubuntu
  • *
  • Mensagens: 5
    • Ver perfil
(Ubuntu 10.04 + Ati xpress 1100 + Compiz) é possível?
« Online: 23 de Junho de 2010, 08:52 »
Olá amigos,

Apesar da questão parecer bastante discutida, não consegui chegar em uma conclusão.
É possível rodar o Ubuntu 10.04 Desktop ou Server com um Notebook Turion x2 64 com Placa Ati Xpress 1100, utilizando os recursos gráficos, pois mesmo tendo lido que a AMD não da mais suporte nas placas Ati Xpress, gostaria de utilizar os recursos gráficos do Compiz.
Achei no superdownloads drivers para linux da Ati nas versões 9.3, 9.8 e 10.6, porém não sei se alguém ja conseguiu instalar essa placa de forma satisfatória.
Existem outras distribuições como o (Big Linux, Ubuntu 7, Mandriva, etc) que até conseguem rodar legal porém todas desatualizadas, sendo que o Mandriva é o que mais se aproxima das versoes recentes (como firefox 3.6.3, Gimp 2.6.7, etc).
Gostaria muito de utilizar o Ubuntu 10.04, inclusive para rodar o Banco de Dados Firebird então peço uma orientação se isso é possível ou estou batendo cabeça à toa.

Obrigado

Reinaldo

Offline rjbgbo

  • Usuário Ubuntu
  • *
  • Mensagens: 3.889
  • Xubuntu 18.04LTS
    • Ver perfil
    • Twitter
Re: (Ubuntu 10.04 + Ati xpress 1100 + Compiz) é possível?
« Resposta #1 Online: 23 de Junho de 2010, 13:24 »
já tive essas tranqueiras da ati, te sugiro usar o drive open-gl que vem como padrão no ubuntu, mas é 2d, aí tu vai te o compiz.
Linux User #440843 | Ubuntu User #11469

Offline rcdmartins

  • Usuário Ubuntu
  • *
  • Mensagens: 5
    • Ver perfil
Re: (Ubuntu 10.04 + Ati xpress 1100 + Compiz) é possível?
« Resposta #2 Online: 23 de Junho de 2010, 17:57 »
já tive essas tranqueiras da ati, te sugiro usar o drive open-gl que vem como padrão no ubuntu, mas é 2d, aí tu vai te o compiz.

Valeu amigo, agradeço a orientação.
Vou instalar hoje a noite, qualquer coisa eu deixo no modo sem graça mesmo (rsrs), porque eu não vou usar uma versão ultrapassada do linux (7.10) e não fazer upgrade com risco de dar tela branca e parar tudo.

Reinaldo